h2 > font {
    color: #333c93
}

.WaGadgetEventsStateList h3.sectionTitle {
    color: #333c93
}

/* Navigation gradient */
.WaGadgetMenuHorizontal.menuStyle001 .menuBackground {
    background-color: #11284b;
    background-image: -moz-linear-gradient(top,#11284b,#333c93);
    background-image: -ms-linear-gradient(top,#11284b,#333c93);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#11284b), to(#333c93));
    background-image: -webkit-linear-gradient(top,#11284b,#333c93);
    background-image: -o-linear-gradient(top,#11284b,#333c93);
    background-image: linear-gradient(top,#11284b,#333c93);
    background-repeat: repeat-x;
}

.gadgetStyle005 .gadgetStyleTitle, .gadgetStyle006 .gadgetStyleTitle {
    background-color: #333c93;
    background-image: -moz-linear-gradient(top,#11284b,#333c93);
    background-image: -ms-linear-gradient(top,#11284b,#333c93);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#11284b), to(#333c93));
    background-image: -webkit-linear-gradient(top,#11284b,#333c93);
    background-image: -o-linear-gradient(top,#11284b,#333c93);
    background-image: linear-gradient(top,#11284b,#333c93);
    background-repeat: repeat-x;
}

.zoneFooter3::before {
    border-top: 0px solid #333c93;
    border-bottom: 0px solid #11284b;
}

/* .zoneFooter3 {
    background-color: #333c93;
    border-top: 0px solid #333c93;
    border-bottom: 0px solid #11284b;
} */

#idFooterPoweredByWA {
    visibility: hidden;
}

/* .zoneFooter2 {
    background-color: #333c93;
    background-image: -moz-linear-gradient(top, #333c93,#11284b);
    background-image: -ms-linear-gradient(top, #333c93,#11284b);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#333c93), to(#11284b));
    background-image: -webkit-linear-gradient(top, #333c93,#11284b);
    background-image: -o-linear-gradient(top, #333c93,#11284b);
    background-image: linear-gradient(top, #333c93,#11284b);
    background-repeat: repeat-x;
} */

/* Social logos */
.social-link svg {
  fill: #FFFFFF;
  transition: fill 0.2s ease-in-out;
}

.social-link:hover svg {
  fill: #F2AF3D;
}